{
	"@metadata": {
		"authors": [
			"Acamicamacaraca",
			"Amire80",
			"BadDog",
			"Milicevic01",
			"Obsuser",
			"Rancher",
			"Srđan",
			"Жељко Тодоровић",
			"Михајло Анђелковић",
			"Сербијана"
		]
	},
	"skinname-vector": "Векторско (2010)",
	"skinname-vector-2022": "Векторско (2022)",
	"vector-specialversion-name": "Векторско",
	"vector-skin-desc": "Пружа 2 Векторске теме:\n* 2011 - Савремена верзија Монобука са свежим изгледом и много корисних побољшања.\n* 2022 - Нови Вектор направљен у оквиру пројекта [[mw:Desktop Improvements]].",
	"prefs-vector-enable-vector-1-label": "Користи старију векторску тему",
	"prefs-vector-enable-vector-1-help": "У наредном периоду постепено ћемо ажурирати векторску тему. Изаберите опцију изнад како бисте се вратили на старији изглед теме (децембар 2019). [[mw:Reading/Web/Desktop_Improvements|Детаљније о ажурирањима]]",
	"vector-opt-out": "Старији изглед",
	"vector-opt-out-tooltip": "Промените подешавања да бисте се вратили старом изгледу теме (старија векторска)",
	"vector.css": "/* CSS постављен овде учитаће се свим корисницима векторске теме */",
	"vector.js": "/* JavaScript постављен овде учитаће се свим корисницима векторске теме */",
	"vector-action-toggle-sidebar": "Прикажи/сакриј бочну траку",
	"vector-languages": "Језици",
	"vector-language-button-aria-label": "Чланак на другим језицима. Доступан на: {{PLURAL:$1|$1}}",
	"vector-language-button-label": "{{PLURAL:$1|$1 језик|$1 језика}}",
	"vector-no-language-button-label": "Додај језике",
	"vector-no-language-button-aria-label": "Овај чланак постоји само на овом језику. Додајте друге језике.",
	"vector-language-redirect-to-top": "Језичке везе се налазе на врху странице поред наслова чланка.",
	"vector-language-variant-switcher-label": "Промени варијанту језика",
	"vector-action-addsection": "Додај тему",
	"vector-action-delete": "Избриши",
	"vector-action-move": "Премести",
	"vector-action-protect": "Заштити",
	"vector-action-undelete": "Врати",
	"vector-action-unprotect": "Промени заштиту",
	"vector-view-create": "Направи",
	"vector-view-edit": "Уреди",
	"vector-view-history": "Историја",
	"vector-view-view": "Читај",
	"vector-view-viewsource": "Извор",
	"vector-jumptonavigation": "Пређи на навигацију",
	"vector-jumptosearch": "Пређи на претрагу",
	"vector-jumptocontent": "Пређи на садржај",
	"vector-more-actions": "Више",
	"vector-client-preferences": "Поставке за читање",
	"vector-feature-custom-font-size-name": "Величина фонта",
	"vector-feature-limited-width-0-label": "Пуна ширина",
	"vector-feature-limited-width-1-label": "Ограничена ширина",
	"vector-feature-custom-font-size-disabled-label": "Мали",
	"vector-feature-custom-font-size-enabled-label": "Стандардни",
	"vector-search-loader": "Учитавам предлоге претраге",
	"vector-searchsuggest-containing": "Претражи странице које садрже <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong>",
	"vector-toc-label": "Садржај",
	"vector-toc-beginning": "Почетак",
	"vector-anon-user-menu-pages": "Странице за одјављене уреднике",
	"vector-anon-user-menu-pages-learn": "детаљније",
	"vector-anon-user-menu-pages-label": "Детаљније о уређивању",
	"vector-main-menu-tooltip": "Главни мени",
	"vector-toc-menu-tooltip": "Садржај",
	"vector-toc-collapsible-button-label": "Прикажи/сакриј садржај",
	"vector-site-nav-label": "Сајт",
	"vector-main-menu-label": "Главни мени",
	"vector-limited-width-toggle": "Смањи ширину садржаја",
	"vector-limited-width-toggle-on-popup": "Пребацили сте се на пуну ширину, за ограничену ширину притисните дугме.",
	"vector-limited-width-toggle-off-popup": "Кликом на ово дугме мењате између пуне и мање ширине.",
	"vector-page-tools-label": "Алатке",
	"vector-page-tools-general-label": "Опште",
	"vector-page-tools-actions-label": "Радње",
	"vector-pin-element-label": "помери на страну",
	"vector-unpin-element-label": "сакриј",
	"tooltip-vector-anon-user-menu-title": "Више опција",
	"vector-prefs-limited-width": "Режим ограничене ширине",
	"vector-prefs-limited-width-help": "Омогућава режим ограничене ширине за побољшано читачко искуство",
	"empty-language-selector-body": "Садржај странице није подржан на другим језицима",
	"vector-toc-unpinned-popup": "Садржај је премештен овде.",
	"vector-page-tools-unpinned-popup": "Мени са алаткама је премештен овде.",
	"vector-main-menu-unpinned-popup": "Главни мени је премештен овде.",
	"vector-readability-survey-fontSize": "Величина фонта",
	"vector-readability-survey-reset": "ресетуј",
	"vector-readability-survey-share": "настави"
}
